Home
last modified time | relevance | path

Searched refs:HOME (Results 1 – 25 of 313) sorted by relevance

12345678910>>...13

/netbsd-src/external/bsd/unbound/dist/contrib/android/
H A Dinstall_ndk.sh19 if ! curl -L -k -s -o "$HOME/android-sdk.zip" https://dl.google.com/android/repository/commandlinet…
26 if ! curl -L -k -s -o "$HOME/android-ndk.zip" https://dl.google.com/android/repository/android-ndk-…
33 if ! unzip -qq "$HOME/android-sdk.zip" -d "$ANDROID_SDK_ROOT";
40 if ! unzip -qq "$HOME/android-ndk.zip" -d "$HOME";
46 if ! mv "$HOME/android-ndk-r20b" "$ANDROID_NDK_ROOT";
48 echo "Failed to move $HOME/android-ndk-r20b to $ANDROID_NDK_ROOT"
52 rm -f "$HOME/android-sdk.zip"
53 rm -f "$HOME/android-ndk.zip"
/netbsd-src/tests/crypto/libcrypto/conf/
H A Dd_conf_ssleay.cnf29 #cert_dir = $ENV::HOME/.ca_certs
31 HOME = /tmp/eay
33 tmp_cert_dir = $HOME/.ca_certs
34 tmp2_cert_dir = thisis$(HOME)stuff
36 LOGNAME = Eric Young (home=$HOME)
40 #H=$HOME
41 #H=$default::HOME
42 #H=$ENV::HOME
48 RANDFILE = $HOME/.rand
/netbsd-src/tests/usr.bin/sdiff/
H A Dd_flags_s.out16 native-fsread: filename eq "$HOME" then permit <
17 native-fsread: filename eq "$HOME/.lynx-keymaps" then permi <
18 native-fsread: filename eq "$HOME/.lynxrc" then permit <
19 native-fsread: filename eq "$HOME/.mailcap" then permit <
20 native-fsread: filename eq "$HOME/.mime.types" then permit <
21 native-fsread: filename eq "$HOME/.terminfo" then permit <
22 native-fsread: filename eq "$HOME/.terminfo.db" then permit <
25 … > native-fsread: filename eq "$HOME" then permit
40 …me eq "/usr/obj/bin/systrace/." then p | native-fsread: filename eq "$HOME/.lynxrc" then permit
42 … > native-fsread: filename eq "$HOME/.mailcap" then permit
[all …]
H A Dd_iflags_b1.out16 native-fsread: filename eq "$HOME" then permit <
17 native-fsread: filename eq "$HOME/.lynx-keymaps" then per <
18 native-fsread: filename eq "$HOME/.lynxrc" then permit <
19 native-fsread: filename eq "$HOME/.mailcap" then permit <
20 native-fsread: filename eq "$HOME/.mime.types" then permi <
21 native-fsread: filename eq "$HOME/.terminfo" then permit <
22 native-fsread: filename eq "$HOME/.terminfo.db" then perm <
24 … > native-fsread: filename eq "$HOME" then permit
33 … > native-fsread: filename eq "$HOME/.mime.types" then permi
36 … > native-fsread: filename eq "$HOME/.terminfo.db" then perm
[all …]
H A Dd_iflags_d1.out16 native-fsread: filename eq "$HOME" then permit <
17 native-fsread: filename eq "$HOME/.lynx-keymaps" then per <
18 native-fsread: filename eq "$HOME/.lynxrc" then permit <
19 native-fsread: filename eq "$HOME/.mailcap" then permit <
20 native-fsread: filename eq "$HOME/.mime.types" then permi <
21 native-fsread: filename eq "$HOME/.terminfo" then permit <
22 native-fsread: filename eq "$HOME/.terminfo.db" then perm <
24 … > native-fsread: filename eq "$HOME" then permit
33 … > native-fsread: filename eq "$HOME/.mime.types" then permi
36 … > native-fsread: filename eq "$HOME/.terminfo.db" then perm
[all …]
H A Dd_iflags_d2.out16 … > native-fsread: filename eq "$HOME" then permit
17 … > native-fsread: filename eq "$HOME/.lynx-keymaps" then per
18 … > native-fsread: filename eq "$HOME/.lynxrc" then permit
19 … > native-fsread: filename eq "$HOME/.mailcap" then permit
20 … > native-fsread: filename eq "$HOME/.mime.types" then permi
21 … > native-fsread: filename eq "$HOME/.terminfo" then permit
22 … > native-fsread: filename eq "$HOME/.terminfo.db" then perm
24 native-fsread: filename eq "$HOME" then permit <
33 native-fsread: filename eq "$HOME/.mime.types" then permi <
36 native-fsread: filename eq "$HOME/.terminfo.db" then perm <
[all …]
H A Dd_iflags_b2.out16 … > native-fsread: filename eq "$HOME" then permit
17 … > native-fsread: filename eq "$HOME/.lynx-keymaps" then per
18 … > native-fsread: filename eq "$HOME/.lynxrc" then permit
19 … > native-fsread: filename eq "$HOME/.mailcap" then permit
20 … > native-fsread: filename eq "$HOME/.mime.types" then permi
21 … > native-fsread: filename eq "$HOME/.terminfo" then permit
22 … > native-fsread: filename eq "$HOME/.terminfo.db" then perm
24 native-fsread: filename eq "$HOME" then permit <
33 native-fsread: filename eq "$HOME/.mime.types" then permi <
36 native-fsread: filename eq "$HOME/.terminfo.db" then perm <
[all …]
H A Dd_iflags_c2.out20 … > native-fsread: filename eq "$HOME" then permit
21 … > native-fsread: filename eq "$HOME/.lynx-keymaps" then per
22 … > native-fsread: filename eq "$HOME/.lynxrc" then permit
23 … > native-fsread: filename eq "$HOME/.mailcap" then permit
24 … > native-fsread: filename eq "$HOME/.mime.types" then permi
25 … > native-fsread: filename eq "$HOME/.terminfo" then permit
26 … > native-fsread: filename eq "$HOME/.terminfo.db" then perm
31 native-fsread: filename eq "$HOME" then permit <
52 native-fsread: filename eq "$HOME/.lynxrc" then permit (
55 native-fsread: filename eq "$HOME/.mailcap" then permit (
[all …]
H A Dd_flags_l.out20 native-fsread: filename eq "$HOME" then permit <
21 native-fsread: filename eq "$HOME/.lynx-keymaps" then permi <
22 native-fsread: filename eq "$HOME/.lynxrc" then permit <
23 native-fsread: filename eq "$HOME/.mailcap" then permit <
24 native-fsread: filename eq "$HOME/.mime.types" then permit <
25 native-fsread: filename eq "$HOME/.terminfo" then permit <
26 native-fsread: filename eq "$HOME/.terminfo.db" then permit <
31 … > native-fsread: filename eq "$HOME" then permit
56 …me eq "/usr/obj/bin/systrace/." then p | native-fsread: filename eq "$HOME/.lynxrc" then permit
59 … > native-fsread: filename eq "$HOME/.mailcap" then permit
[all …]
H A Dd_iflags_c1.out20 native-fsread: filename eq "$HOME" then permit <
21 native-fsread: filename eq "$HOME/.lynx-keymaps" then per <
22 native-fsread: filename eq "$HOME/.lynxrc" then permit <
23 native-fsread: filename eq "$HOME/.mailcap" then permit <
24 native-fsread: filename eq "$HOME/.mime.types" then permi <
25 native-fsread: filename eq "$HOME/.terminfo" then permit <
26 native-fsread: filename eq "$HOME/.terminfo.db" then perm <
30 … > native-fsread: filename eq "$HOME" then permit
58 … > native-fsread: filename eq "$HOME/.mime.types" then permi
61 … > native-fsread: filename eq "$HOME/.terminfo.db" then perm
[all …]
H A Dd_tabs.out20 native-fsread: filename eq "$HOME" then permit <
21 native-fsread: filename eq "$HOME/.lynx-keymaps" then p <
22 native-fsread: filename eq "$HOME/.lynxrc" then permit <
23 native-fsread: filename eq "$HOME/.mailcap" then permit <
24 native-fsread: filename eq "$HOME/.mime.types" then per <
25 native-fsread: filename eq "$HOME/.terminfo" then permi <
26 native-fsread: filename eq "$HOME/.terminfo.db" then pe <
31 … > native-fsread: filename eq "$HOME" then permit
56 …native-fsread: filename eq "/usr/obj/bin/systrace/." th | native-fsread: filename eq "$HOME/.lynx…
59 … > native-fsread: filename eq "$HOME/.mailcap" then permit
[all …]
H A Dd_iflags_a2.out20 … > native-fsread: filename eq "$HOME" then permit
21 … > native-fsread: filename eq "$HOME/.lynx-keymaps" then per
22 … > native-fsread: filename eq "$HOME/.lynxrc" then permit
23 … > native-fsread: filename eq "$HOME/.mailcap" then permit
24 … > native-fsread: filename eq "$HOME/.mime.types" then permi
25 … > native-fsread: filename eq "$HOME/.terminfo" then permit
26 … > native-fsread: filename eq "$HOME/.terminfo.db" then perm
31 native-fsread: filename eq "$HOME" then permit <
52 …native-fsread: filename eq "$HOME/.lynxrc" then permit native-fsread: filename eq "/usr/l…
55 …native-fsread: filename eq "$HOME/.mailcap" then permit native-fsread: filename eq "/usr/o…
[all …]
H A Dd_iflags_a1.out20 native-fsread: filename eq "$HOME" then permit <
21 native-fsread: filename eq "$HOME/.lynx-keymaps" then per <
22 native-fsread: filename eq "$HOME/.lynxrc" then permit <
23 native-fsread: filename eq "$HOME/.mailcap" then permit <
24 native-fsread: filename eq "$HOME/.mime.types" then permi <
25 native-fsread: filename eq "$HOME/.terminfo" then permit <
26 native-fsread: filename eq "$HOME/.terminfo.db" then perm <
31 … > native-fsread: filename eq "$HOME" then permit
52 …name eq "/usr/local" then permit native-fsread: filename eq "$HOME/.lynxrc" then permit
55 …name eq "/usr/obj/bin" then permit native-fsread: filename eq "$HOME/.mailcap" then perm…
[all …]
H A Dd_flags_w.out20 native-fsread: filename eq "$HOME" then permit <
21 native-fsread: filename eq "$HOME/.lynx-keymaps" then per <
22 native-fsread: filename eq "$HOME/.lynxrc" then permit <
23 native-fsread: filename eq "$HOME/.mailcap" then permit <
24 native-fsread: filename eq "$HOME/.mime.types" then permi <
25 native-fsread: filename eq "$HOME/.terminfo" then permit <
26 native-fsread: filename eq "$HOME/.terminfo.db" then perm <
31 … > native-fsread: filename eq "$HOME" then permit
56 …name eq "/usr/obj/bin/systrace/." then | native-fsread: filename eq "$HOME/.lynxrc" then permit
59 … > native-fsread: filename eq "$HOME/.mailcap" then permit
[all …]
H A Dd_same.out15 …native-fsread: filename eq "$HOME" then permit native-fsread: filename eq "$HOM…
16 …native-fsread: filename eq "$HOME/.lynx-keymaps" then permi native-fsread: filename eq "$HOM…
17 …native-fsread: filename eq "$HOME/.lynxrc" then permit native-fsread: filename eq "$HOM…
18 …native-fsread: filename eq "$HOME/.mailcap" then permit native-fsread: filename eq "$HOM…
19 …native-fsread: filename eq "$HOME/.mime.types" then permit native-fsread: filename eq "$HOM…
20 …native-fsread: filename eq "$HOME/.terminfo" then permit native-fsread: filename eq "$HOM…
21 …native-fsread: filename eq "$HOME/.terminfo.db" then permit native-fsread: filename eq "$HOM…
H A Dd_tabs2.in21 native-fsread: filename eq "$HOME" then permit
42 native-fsread: filename eq "$HOME/.lynxrc" then permit
45 native-fsread: filename eq "$HOME/.mailcap" then permit
47 native-fsread: filename eq "$HOME/.mime.types" then permit
50 native-fsread: filename eq "$HOME/.terminfo.db" then permit
51 native-fsread: filename eq "$HOME/.terminfo" then permit
55 native-fsread: filename eq "$HOME/.lynx-keymaps" then permit
H A Dd_input221 native-fsread: filename eq "$HOME" then permit
42 native-fsread: filename eq "$HOME/.lynxrc" then permit
45 native-fsread: filename eq "$HOME/.mailcap" then permit
47 native-fsread: filename eq "$HOME/.mime.types" then permit
50 native-fsread: filename eq "$HOME/.terminfo.db" then permit
51 native-fsread: filename eq "$HOME/.terminfo" then permit
55 native-fsread: filename eq "$HOME/.lynx-keymaps" then permit
H A Dd_tabs1.in15 native-fsread: filename eq "$HOME" then permit
16 native-fsread: filename eq "$HOME/.lynx-keymaps" then permit
17 native-fsread: filename eq "$HOME/.lynxrc" then permit
18 native-fsread: filename eq "$HOME/.mailcap" then permit
19 native-fsread: filename eq "$HOME/.mime.types" then permit
20 native-fsread: filename eq "$HOME/.terminfo" then permit
21 native-fsread: filename eq "$HOME/.terminfo.db" then permit
H A Dd_input115 native-fsread: filename eq "$HOME" then permit
16 native-fsread: filename eq "$HOME/.lynx-keymaps" then permit
17 native-fsread: filename eq "$HOME/.lynxrc" then permit
18 native-fsread: filename eq "$HOME/.mailcap" then permit
19 native-fsread: filename eq "$HOME/.mime.types" then permit
20 native-fsread: filename eq "$HOME/.terminfo" then permit
21 native-fsread: filename eq "$HOME/.terminfo.db" then permit
/netbsd-src/external/ibm-public/postfix/dist/mantools/
H A Denter12 : ${HOME?} ${SHELL=/bin/sh} make sure these are set
20 test -r ${HOME}/.${1} || {
21 echo "${0}: can't read environment file: '${HOME}/.${1}'" 1>&2; exit 1
34 . ${HOME}/.${1}
45 echo "${0}: ${HOME}/.${1} should set '${1}' or '${_PNAME_}'" 1>&2; exit 1
/netbsd-src/external/bsd/kyua-cli/dist/integration/
H A Dcmd_config_test.sh41 mkdir "${HOME}/.kyua"
42 cat >"${HOME}/.kyua/kyua.conf" <<EOF
65 mkdir "${HOME}/.kyua"
66 cat >"${HOME}/.kyua/kyua.conf" <<EOF
83 mkdir "${HOME}/.kyua"
84 cat >"${HOME}/.kyua/kyua.conf" <<EOF
101 mkdir "${HOME}/.kyua"
102 cat >"${HOME}/.kyua/kyua.conf" <<EOF
121 mkdir "${HOME}/.kyua"
122 cat >"${HOME}/.kyua/kyua.conf" <<EOF
[all …]
/netbsd-src/crypto/external/bsd/heimdal/dist/tests/kdc/
H A Dcheck-authz.in124 if test -n "${HOME}" -a -n "${USER:-${LOGNAME}}" -a -s "${HOME}/.k5login"; then
128 done < "${HOME}/.k5login" || exit 1
130 if test -n "${HOME}" -a -n "${USER:-${LOGNAME}}" -a -d "${HOME}/.k5login.d"; then
132 ls -f "${HOME}/.k5login.d" | egrep -v '^(\.|\.\.|#.*|.*~|\.*.sw.)$' | while read f; do
133 f="${HOME}/.k5login.d/$f"
/netbsd-src/tests/bin/sh/
H A Dt_expand.sh435 for HOME in '' / /home/foo /home/foo/ \
438 export HOME
441 -o inline:'HOME\t'"${HOME}"'
442 ~\t'"${HOME}"'
444 "$V"\t'"${HOME}"'
446 "$Y"\t'"${HOME}"':'"${HOME}"'
449 ${U:-~}\t'"${HOME}"'
450 $V\t'"${HOME}"'
452 $Y\t'"${HOME}"':'"${HOME}"'
455 ${U:=~}\t'"${HOME}"'
[all …]
/netbsd-src/external/gpl2/xcvs/dist/src/
H A Dcvsbug.in103 elif [ -f $HOME/.fullname ]; then
104 ORIGINATOR="`sed -e '1q' $HOME/.fullname`"
129 elif [ -f $HOME/.organization ]; then
130 ORGANIZATION="`cat $HOME/.organization`"
131 elif [ -f $HOME/.signature ]; then
132 ORGANIZATION="`cat $HOME/.signature`"
/netbsd-src/external/bsd/unbound/dist/
H A DREADME-Travis.md87 - ANDROID_PREFIX="$HOME/android$ANDROID_API-$ANDROID_CPU"
88 - ANDROID_SDK_ROOT="$HOME/android-sdk"
89 - ANDROID_NDK_ROOT="$HOME/android-ndk"
114 …t uses `ANDROID_NDK_ROOT` and `ANDROID_SDK_ROOT` to place the NDK and SDK in the `$HOME` directory.
144HOME/android$ANDROID_API-$ANDROID_CPU`. The libraries will be installed in `$HOME/android23-armv7a…
202 - IOS_PREFIX="$HOME/$IOS_SDK-$IOS_CPU"
244HOME/$IOS_SDK-$IOS_CPU`. The scheme handles both iOS SDKs and cpu architectures so the pair receiv…
246 …for an architecture. Typical `PKG_CONFIG_PATH` are `$HOME/iPhoneOS-armv7s/lib/pkgconfig` and `$HOM…

12345678910>>...13